.category-button {
  color: #fff;
  background-color: #497bc6;
  font-weight: 700;
  padding: 7px 10px;
  margin-top: 10px;
  margin-bottom: 15px;
  border: none;
  transition: box-shadow 0.3s ease-in-out;
}

.category-button:hover {
  transform: scale(1.1);
}

.product-content {
  margin-top: 0px;
  text-align: center;
  justify-content: center;
}

.product-title h2,
h3,
h5 {
  padding: 0;
  margin: 0;
  color: #235fba;
  font-weight: 800;
}

.product-img {
  margin-top: 20px;
}

.product-table {
  display: grid;
  place-content: center;
  margin-top: 20px;
}

.table-content {
  border-collapse: collapse;
  min-width: 300px;
}

.table-content th,
td {
  border: solid 3px white;
  padding: 5px 15px;
}

.table-content th {
  background-color: #235fba;
  color: #fff;
  font-weight: bold;
}

.table-content tr {
  background-color: #d3ebf5;
}

.table-content td {
  font-weight: 500;
}

.product-description {
  margin-top: 20px;
  font-weight: 500;
}

.product-description p {
  margin: 5px;
}

.product-dosage {
  margin-top: 20px;
}

.product-color {
  background-color: #dddd;
}
